Questions for python-numpy in Ubuntu

              
Summary Created Submitter Assignee Status
Solved 248158 python2.7.6 numpy 1.8.1 is actually api 7, not compatible with scipy or matplotlib 2014-05-04 22:32:25 UTC 2014-05-04 Bruce Labitt Solved
Answered 164459 Upgrade numPy to 1.6.1 for Oneiric? 2011-07-11 20:22:40 UTC 2011-07-11 Patrick Goetz Answered
Answered 125398 update ubuntu package in repository 2010-09-14 15:07:20 UTC 2010-09-14 Bernardo Ávila Pires Answered
Solved 87155 Numpy not using optimized multiplication routines 2009-10-27 22:06:54 UTC 2009-10-27 Alex Grubb Solved
Solved 43924 python-numpy fails to import 2008-09-02 11:23:37 UTC 2008-09-02 Tobias Gresch Solved
15 of 5 results

Answer contacts for python-numpy in Ubuntu

Answer contacts for Ubuntu